/*
	Theme Name:   Avondale Health Wordpress Theme
	Theme URI:    http://www.avondalehealth.co.nz/
	Description:  A Trim Child Theme
	Author:       Designhand
	Author URI:   http://designhand.co.nz
	Template:     Trim
	Version:      1.0.0
*/


body {
	border-top: 15px solid #284541;
}

#left_area {
     margin-right: 20px;
}

#et_pt_blog .entry {
display:none;		
}

#top-area {
	background-image: url(images/headerbg.jpg);
	background-repeat: repeat-x; 
	background-position: left top; 
	padding: 20px 10px 180px 30px;
	border:0;
}
#menu {
	border: 1px solid #efefef;
	background-color:#3C908F;
}
#menu #main-menu {
	width: auto;
}
#menu .nav a, ul#mobile_menu a {
	color:#fff;	
}
span.menu_slide {
	background-color:#235554;	
}

#menu .nav a > span {
    padding: 12px 8px 11px;
}

#content { 
	background-color: #daefe7; 
	background-image: url(images/gradientlight.jpg); 
	background-repeat: repeat-x; 
    background-position: left bottom; 
}

#left_area, .content_boxes {
	border: 1px solid #bbb;
	padding: 20px;
	background-color: #fafafa;
	
	box-shadow: inset 0px 0px 10px 0px #ABABAB;
	-webkit-box-shadow: inset 0px 0px 10px 0px #ABABAB;
	-moz-box-shadow: inset 0px 0px 10px 0px #ABABAB;
	-o-box-shadow: inset 0px 0px 10px 0px #ABABAB;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.content_boxes {
	float:left;
	width:44%;
	margin-top:20px;
}
.first_content_box {
	margin-right:20px;
}

.entry_content h1, .content_boxes h2 {
	margin-bottom:20px;
	color: #990000;
}

#footer {
	border:0;	
}

p#copyright {
	background-color: #89b6b1;
	border-bottom: 15px solid #284541;
	margin:0;
	padding:5px;
	color: #222;
}
p#copyright a {
	color: #222;
}

.content_boxes img {
	max-width: 100% !important;
	height:auto;
}


/* Accordion Styles */
.accordion {
    border-bottom: 0px solid #dbdbdb;
    margin-bottom: 0px;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0;
    padding: 0;
    cursor: pointer;
	color: #ff3300;
	
	background: none repeat scroll 0 0 #eee;
    border-color: #f5f5f5 #ddd #ddd #f5f5f5;
    border-style: solid;
    border-width: 1px;
    font-size: 16px;
    font-weight: normal;
    padding: 2px 5px;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding-bottom: 20px;}




@media only screen and ( min-width: 960px ) {
	#left_area, .content_boxes {
		background-image: url(images/headingbg.png); 
		background-repeat: no-repeat; 
		background-position: left top; 
	}
}


@media only screen and ( max-width: 767px ) {
	#top-area {
		padding: 20px 10px 10px 30px;
	}
	#mobile_nav {
		background-color:#3C908F;
		color:#fff;
	}
	#mobile_nav.opened { background: #3C908F; color: #fff; }
	#menu ul.nav ul, ul#mobile_menu { background: #3C908F; color: #fff; }
	#menu .nav a, ul#mobile_menu a:hover { background-color:#284541; }
}


@media only screen and ( max-width: 960px ) {
	#left_area, .content_boxes {
		background-image: url(images/headingbg.png); 
		background-repeat: no-repeat; 
		background-position: left top; 
	}
	.content_boxes {
		float:left;
		width:93.9%;
		margin-top:20px;
	}
	.first_content_box {
		margin-right:0px;
	}
}


@media only screen and ( max-width: 479px ) {
	.content_boxes {
		width:80.9%;
	}
}

